DATE(1)

NAME
date - print and set the date

SYNOPSIS
date [ -u ] [ yymmddhhmm [ .ss ] ]

DESCRIPTION
If no arguments are given, the current date and time are printed. If a date is specified, the current date is set. The -u flag is used to display the date in GMT (universal) time. This flag may also be used to set GMT time. yy is the last two digits of the year; the first mm is the month number; dd is the day number in the month; hh is the hour number (24 hour system); the second mm is the minute number; .ss is optional and is the seconds. For example:

    date 10080045

sets the date to Oct 8, 12:45 AM. The year, month and day may be omitted, the current values being the defaults. The system operates in GMT. Date takes care of the conversion to and from local standard and daylight time.

FILES
/usr/adm/wtmp to record time-setting

SEE ALSO
utmp(5)

DIAGNOSTICS
`Failed to set date: Not owner' if you try to change the date but are not the super-user.